\newpage

\newgeometry{right=1cm,bottom=1.5cm,top=1.2cm,left=1cm}

\thispagestyle{empty}
\begin{landscape}
\ifpaper
\section*{\hspace{.1cm} Zeitplan der O-Phase Informatik}
\fi
\ifonline
\section*{\hspace{.1cm} Zeitplan der O-Phase Mathematik}
\fi

%\section*{\hspace{.1cm} Zeitplan der O-Phase}
\addcontentsline{toc}{section}{Zeitplan der O-Phase}
\begin{center}
\inputOutput{timetable_ophase20}
\end{center}
\textcolor{orange}{\rule{.3cm}{.3cm}} in Präsenz \hspace*{.5cm}
\textcolor{blue}{\rule{.3cm}{.3cm}} Online \hspace*{.5cm}
\end{landscape}

\restoregeometry
\newpage
